\documentclass[12pt]{article}

\usepackage[english]{babel}
\usepackage[latin1]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[paper=a4paper]{geometry}
\usepackage[hks,pantone]{spotcolor}
\usepackage{color}
\usepackage{hyperref}
\hypersetup{
  linktocpage,
  colorlinks,
  citecolor=black,
  filecolor=black,
  linkcolor=black,
  urlcolor=blue
}
\newcommand{\M}{MassChroQ}
\newcommand{\Mv}{MassChroQ v.1.2}
\newcommand{\mexe}{\texttt{masschroq.exe}}
\newcommand{\sitemasschroq}{http://pappso.inra.fr/bioinfo/masschroq/}
\newcommand{\sitepappso}{http://pappso.inra.fr/}

\begin{document}
\title{\color{blue}\parbox[t]{\textwidth}{\centering Readme file for \\
MassChroQ version 1.2 - \emph{Longteeth Crocklet}}}
\date{}
\maketitle

Congratulations! MassChroQ version 1.2, called \emph{Longteeeth Crocklet}, 
is now installed on your Windows system. 

\section*{What is new in {\Mv}?}

\subsection*{The post-matching feature}
The main novelty in {\Mv} is the introduction of the peptide peak post-matching feature. 
Indeed, before version $1.2$, {\M} performed peak
matching during peptide quantification peak by peak. The post-matching mode
adds a peak matching step at the end of the quantification in each
group: for each peptide to be quantified, its previously unmatched
peaks are rematched by taking into account the
retention times of the previously matched peaks of this peptide in the
group. This gives a finer retention time computation for each
peptide, and allows matching of previously missed peaks in some cases. The peak post-matching mode is recommended only in high resolution experiments.

For more details on the post-matching mode and when to use it, see the MassChroQ manual 
that comes with your installation.

\subsection*{The comparison result file}
The \emph{tsv} result files produced by {\M} are well suited for
automatic statistical analysis in external tools, like the \emph{R}
software. But they are not well suited for simple manual or visual
overview or comparison purposes. Therefore, in version $1.2$, a new type of
\emph{tsv} result file has been added: the \emph{comparison result
file}. The comparison result file is well suited for immediate visual
comparison of results and simple manual statistical analysis on them.
The comparison type of file is automatically generated with the
other old \emph{tsv} result files, this means that when the user
chooses to export the quantification results in \emph{tsv} format,
from now on this has the effect of creating three \emph{tsv} files :
the \emph{\_pep}, the \emph{\_prot} and the \emph{\_compar} extension
files.   

\subsection*{New masschroqML schema}
The masschroqML schema has changed in {\Mv}: the current
schema version being $1.2$ (the same version number as
MassChroQ). Older masschroqML files stay functional with the new
schema, but new masschroqML files (containing the post matching
feature for example) will not work with older schema and MassChroQ versions.

\section*{Running {\M}}
Your MassChroQ installation directory contains:

\begin{itemize}
\item the \emph{manual}, explaining MassChroQ features and use.
  
\item the \emph{masschroq\_examples} directory, containing various
  ready-to-use examples. MassChroQ input files are xml
  files with the \emph{.masschroqML} extension.	   
   
\item the MassChroQ's command-line executable called \emph{masschroq.exe}.
\end{itemize} 
 
You can run MassChroQ in two ways:
\begin{itemize}
\item by double-clicking on your \emph{.masschroqML} file. The first time
  you will do this you may have to explicitly tell your Windows system to
  open this file  with MassChroQ. For this, right-click on your
  masschroqML file, choose "Open with" and then choose MassChroQ.
       
\item for a more advanced use of MassChroQ (with options)
  open a command-prompt:
  \begin{itemize}
  \item click on $start \rightarrow Run$;
  \item type \texttt{cmd} on the Run window that appeared, and then press
    \texttt{OK}. 
  \end{itemize}
  A console command-line window appears. To run masschroq, you type in it:
\begin{verbatim}
masschroq path_to_input_file\input_file.masschroqML
\end{verbatim}
where \texttt{input\_file.masschroqML} is the
input file of your analysis and \\
\texttt{path\_to\_input\_file} is the
path to the directory where your input file is located
(e.g. \verb!C:\Documents\analysis!). You can also
use the \emph{cd} command to place yourself directly in this
directory by typing: \verb!cd C:\Documents\analysis!
in the command line. You can then launch masschroq directly on your
input file by typing: \verb!masschroq input_file.masschroqML! 
\end{itemize}

\section*{About {\M}}
MassChroQ is an open-source software released under the
\href{http://www.gnu.org/licenses/gpl.html}{Gnu General Public Licence
version 3}. It is developed at the
\href{\sitepappso}{PAPPSO} (Paris South-West Proteomics Analysis
Platform) team by:
\begin{description}
\item Beno\^it Valot \url{benoit.valot@moulon.inra.fr}
\item Olivier Langella \url{olivier.langella@moulon.inra.fr}
\item Edlira Nano \url{edlira.nano@moulon.inra.fr}
\item Michel Zivy \url{michel.zivy@moulon.inra.fr}
\end{description}

Linux versions of MassChroQ (including packages for Debian and Ubuntu
32 and 64 bits) are of course available, so do not hesitate to install Linux
on your system (it's very user-friendly nowadays) because of
MassChroQ :)

On the {\M} homepage at \\
\url{\sitemasschroq}\\
you can find documentation, example files and 
the latest news about this project.

On the {\M} development page hosted by SourceSup at\\
\url{http://sourcesup.renater.fr/projects/masschroq/}\\
 you will find a subversion repository, a bug tracker and various forums.
The source code is anonymously available via direct access to the
subversion repository from \url{https://subversion.renater.fr/masschroq/}. 

Feel free and very welcomed to contribute to the {\M} project by
directly contacting one of its authors.

\end{document}